From: [email-masked] (Zhang Haitao)
Date: Fri, 29 Nov 1996 10:17:59 +0800

hi,

CERNER(China Educational and Research Network) wants itself to get connected
to MBone via an outside tunnel, now its bandwidth is enough and can anybody
provide some informations?

Best Regards,

-----------------------------------------------------------------------
Zhang haitao,                           Email:[email-masked]
Lab of Multimedia and Networking,       http://koala.ee.tsinghua.edu.cn
Dept. of Electronic Engineering,             
Tsinghu University,                        
Beijing, P.R.China
-----------------------------------------------------------------------